
	

<?php
	
	require ('../../conexion.php');
	
	$cob_iv = $_POST['cob_iv'];	
	$tarifa = $_POST['tarifa'];
	
	$queryM = "SELECT * FROM hac_tipo_tarifa WHERE cob_iv = '$cob_iv' AND cdgtar = '$tarifa' ";
	$resultadoM = $mysqli->query($queryM);
	
	
	while($rowM = $resultadoM->fetch_assoc())
	{
		$html.= "<option value='".$rowM['iv_porc']."'>".$rowM['iv_porc']."</option>";
		
	}
	
	echo $html;
?>		

	